@extends('admin.layouts.app')

@section('content')

    <?php
    if (!isset($data)) $data = array();
    if (!$data && session("data")) {
        $data = session("data");
    }
    if (!$data && session('_old_input')) {
        $data = session("_old_input");
    }
    ?>
    <div class="row">
        <div class="col-sm-12">
            <div class="ibox float-e-margins">
                <div class="ibox-title">
                    <h5>挖掘线索</h5>
                    <div class="ibox-tools">
                        <a class="collapse-link"> <i class="fa fa-chevron-up"></i>
                        </a>
                    </div>
                </div>
                <div class="ibox-content">
                    @if(role('Company/Info/index'))
                        <div class="row">
                            <div class="col-sm-10 pull-right">
                                <a href="{{ U('Company/Info/index')}}"
                                   class="btn btn-sm btn-primary pull-right">返回列表</a>
                            </div>
                        </div>
                    @endif

                    <div class="row">
                        <div class="col-lg-10">
                            <form name="form_product" id="form-validation" action=""
                                  class="form-horizontal form-validation" accept-charset="UTF-8" method="post">

                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">企业名称</label>

                                    <div class="col-sm-9">
                                        <input id="data_regNo" name="data[companyName]" class="form-control"
                                               value="{{ $data['companyName'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">统一社会信用代码</label>

                                    <div class="col-sm-9">
                                        <input id="data_regNo" name="data[regNo]" class="form-control"
                                               value="{{ $data['regNo'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">组织机构代码</label>

                                    <div class="col-sm-9">
                                        <input id="data_orgNo" name="data[orgNo]" class="form-control"
                                               value="{{ $data['orgNo'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">法人</label>

                                    <div class="col-sm-9">
                                        <input id="data_legalPerson" name="data[legalPerson]" class="form-control"
                                               value="{{ $data['legalPerson'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">经营状态</label>

                                    <div class="col-sm-9">
                                        <input id="data_openStatus" name="data[openStatus]" class="form-control"
                                               value="{{ $data['openStatus'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">成立日期</label>

                                    <div class="col-sm-9">
                                        <input id="data_startDate" name="data[startDate]" class="form-control"
                                               value="{{ $data['startDate'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">营业期限</label>

                                    <div class="col-sm-9">
                                        <input id="data_openTime" name="data[openTime]" class="form-control"
                                               value="{{ $data['openTime'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">审核/年检日期</label>

                                    <div class="col-sm-9">
                                        <input id="data_annualDate" name="data[annualDate]" class="form-control"
                                               value="{{ $data['annualDate'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">注册资本/万元</label>

                                    <div class="col-sm-9">
                                        <input id="data_regCapital" name="data[regCapital]" class="form-control"
                                               value="{{ $data['regCapital'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">企业类型</label>

                                    <div class="col-sm-9">
                                        <input id="data_entType" name="data[entType]" class="form-control"
                                               value="{{ $data['entType'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">所属行业</label>

                                    <div class="col-sm-9">
                                        <input id="data_industry" name="data[industry]" class="form-control"
                                               value="{{ $data['industry'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">行政区域</label>

                                    <div class="col-sm-9">
                                        <input id="data_district" name="data[district]" class="form-control"
                                               value="{{ $data['district'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">登记机关</label>

                                    <div class="col-sm-9">
                                        <input id="data_authority" name="data[authority]" class="form-control"
                                               value="{{ $data['authority'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">所在地址</label>

                                    <div class="col-sm-9">
                                        <input id="data_regAddr" name="data[regAddr]" class="form-control"
                                               value="{{ $data['regAddr'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">经营范围</label>

                                    <div class="col-sm-9">
                                        {!! editor('') !!}

                                        <script id="container" name="data[scope]"
                                                type="text/plain">{!! $data['scope'] or '' !!}</script>

                                    </div>

                                </div>
                                <div class="form-group row">

                                    <label class="col-form-label col-sm-3">网址</label>

                                    <div class="col-sm-9">
                                        <input id="data_website" name="data[website]" class="form-control"
                                               value="{{ $data['website'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>

                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3">&nbsp;</label>
                                    <div class="col-sm-9">
                                        <input type="hidden" name="_referer"
                                               value="<?php echo urlencode(request()->server('HTTP_REFERER'));?>"/>
                                        <input type="hidden" name="_token" value="<?php echo csrf_token(); ?>"/>
                                        <input type="submit" class="btn btn-success" style="margin-right:20px;">
                                        <input type="reset" class="btn btn-default">
                                    </div>
                                </div>

                            </form>
                        </div>
                        <!-- /.col-lg-10 -->
                    </div>
                    <!-- /.row -->
                </div>
            </div>
        </div>
    </div>

@endsection